@font-face {font-family: 'Roboto';src: url("fonts/Roboto-Regular.ttf");}
@font-face {font-family: 'Helvetica';src: url("fonts/HelveticaRegular.ttf");}
body {background-color: #f7fcff;color: #000000;margin: 0;min-width: 320px;font-family: 'Roboto';overflow-x: hidden;}
.p404 {width: 200px;padding-top: 50px;margin: 0px auto;text-align: center;}
.p404 h1,
.p404 p {text-align: center;}
.wrapper {max-width: 1170px;margin: 0 auto;}
.clearfix {clear: both;}
.header {margin-bottom: 10px;height: 360px;position: relative;}
.header-logo {display: inline-block;text-align: center;margin-left: 10px;margin-top: 10px;width: 220px;height: 60px;}
.header-logo-img{width: 100%;height: 100%;object-fit: contain;}
.header-logotext {font-weight: bold;color: #333;font-size: 26px;text-transform: uppercase;width: 64px;height: 42px;display: inline-block;vertical-align: top;margin-top: 5px;margin-left: 7px;}
.header-logotext span {color: #00C07A;}
.header-text {display: inline-block;font-weight: normal;font-size: 24px;margin: 0;vertical-align: top;margin-top: 18px;margin-left: 50px;}
.header-title{text-align: center;width: 78%;margin-top: 60px;margin-left: 20px;font-weight: 300;}
.header-picture{position: absolute;top: 5px;right: 20px;width: 220px;height: 355px;}
.header-img{width: 100%;height: 100%;
object-fit: cover;}
.header-quality {margin-top: 90px;}
.header-list{display: flex;list-style-type: none;align-items: center;padding: 0;}
.header-item{display: flex;align-items: center;margin-left: 50px;}
.header-icon{width: 52px;height: 52px;}
.header-quality-text{margin-left: 10px;}
.header-pic{width: 100%;height: 100%;border-radius: 50%;border: 1px solid #3ec283;position: relative;}
.header-pic-text{position: absolute;top: 50%;left: 50%;text-align: center;transform: translate(-50%, -50%);font-size: 28px;}
.offer {background: #fff;width: 100%;-webkit-border-radius: 4px;border-radius: 4px;border: 1px solid #cfe1ec;margin-bottom: 9px;-webkit-transition: 0.25s;-o-transition: 0.25s;transition: 0.25s;}
.offer:hover {border: 1px solid #52b786;-webkit-box-shadow: 0px 5px 10px rgba(52, 130, 88, 0.35);box-shadow: 0px 5px 10px rgba(52, 130, 88, 0.35);}
.offer-logo {display: inline-block;margin: 48px 50px 0 50px;max-width: 150px;}
.offer-logo-img {max-height: 79px;max-width: 138px;}
.divurl {cursor: pointer;}
.offer-list {display: inline-block;vertical-align: top;padding: 0;}
.offer-list-el {display: inline-block;margin: 25px 2px 0 0;width: 165px;vertical-align: top;}
.offer-list-el-text {font-size: 14px;color: #828282;margin: 0;margin-bottom: 6px;}
.offer-list-el-data {font-family: Roboto;font-style: normal;font-weight: bold;font-size: 20px;margin: 0;}
.offer-get {text-align: center;width: 27%;float: right;color: #3EC283;}
.offer-get-top {background: rgba(62, 194, 131, 0.1);}
.offer-get-type-text {display: inline-block;margin-top: 20px;}
.offer-get-type-img {display: inline-block;margin-right: 5px;margin-bottom: -2px;}
.offer-get-button {border: 1px solid #3EC283;-webkit-border-radius: 4px;border-radius: 4px;font-weight: normal;cursor: pointer;width: 70%;margin: 0 auto;line-height: 58px;margin-bottom: 30px;margin-top: 0;-webkit-transition: 0.25s;-o-transition: 0.25s;transition: 0.25s;}
.offer-get-button:hover {background: #3EC283;color: #fff;}
.offer-get-license {font-size: 10px;color: #D3D3D3;text-align: center;}
.footer {margin-top: 40px;}
.footer-header {color: #000;font-weight: normal;text-transform: uppercase;font-size: 12px;margin-bottom: 14px;}
.footer-info {padding: 0;margin: 0 auto;}
.footer-info li {color: #979797;vertical-align: top;font-size: 12px;list-style-type: none;width: 30%;margin: 15px 2% 15px 0;display: inline-block;}
.footer-copy {font-size: 12px;color: #979797;margin-bottom: 20px;}